/* libre-caslon-text-regular - latin-ext_latin */
@font-face {
  font-family: 'Libre Caslon Text';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/libre-caslon-text-v3-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/libre-caslon-text-v3-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-caslon-text-v3-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-caslon-text-v3-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-caslon-text-v3-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-caslon-text-v3-latin-ext_latin-regular.svg#LibreCaslonText') format('svg'); /* Legacy iOS */
}

/* libre-caslon-text-italic - latin-ext_latin */
@font-face {
  font-family: 'Libre Caslon Text';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/libre-caslon-text-v3-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/libre-caslon-text-v3-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-caslon-text-v3-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-caslon-text-v3-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-caslon-text-v3-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-caslon-text-v3-latin-ext_latin-italic.svg#LibreCaslonText') format('svg'); /* Legacy iOS */
}

/* libre-caslon-text-700 - latin-ext_latin */
@font-face {
  font-family: 'Libre Caslon Text';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/libre-caslon-text-v3-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/libre-caslon-text-v3-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-caslon-text-v3-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-caslon-text-v3-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-caslon-text-v3-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-caslon-text-v3-latin-ext_latin-700.svg#LibreCaslonText') format('svg'); /* Legacy iOS */
}

/* hind-regular - latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/hind-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/hind-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/hind-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/hind-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/hind-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/hind-v16-latin-regular.svg#Hind') format('svg'); /* Legacy iOS */
}

/* hind-500 - latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/hind-v16-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/hind-v16-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/hind-v16-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/hind-v16-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/hind-v16-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/hind-v16-latin-500.svg#Hind') format('svg'); /* Legacy iOS */
}

/* hind-600 - latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/hind-v16-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/hind-v16-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/hind-v16-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/hind-v16-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/hind-v16-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/hind-v16-latin-600.svg#Hind') format('svg'); /* Legacy iOS */
}

/* hind-700 - latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/hind-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/hind-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/hind-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/hind-v16-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/hind-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/hind-v16-latin-700.svg#Hind') format('svg'); /* Legacy iOS */
}

.body {
  display: block;
  background-color: #ebe6d7;
}

h1 {
  font-family: 'Libre Caslon Text', sans-serif;
}

h2, h3, h4, h5, h6 {
  font-family: Hind, sans-serif;
  font-weight: 500;
}

h2{
  font-size: 22px;
  font-weight: 600;
  margin-bottom:24px;
}

h3{
  font-size:20px;
  font-weight: 500;
}

h4{
  font-size:18px;
  font-weight: 500;
}

.header {
  height: auto;
  margin-top: 0px;
  padding: 20px 20px 36px;
}

.title-header {
  display: block;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Libre Caslon Text', sans-serif;
  font-size: 40px;
  text-align: center;
}

.subtitle-header {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Hind, sans-serif;
  font-size: 24px;
  line-height: 24px;
  font-weight: 500;
  text-align: center;
}

.navbar-nav-main {
  position: relative;
  top: 0px;
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-content: flex-end;
  -ms-flex-line-pack: end;
  align-content: flex-end;
  background-color: transparent;
  font-family: Hind, sans-serif;
  text-align: right;
  -o-object-fit: fill;
  object-fit: fill;
}

.menu-nav-main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 140px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: transparent;
  color: #9d9d9c;
  font-size: 16px;
  font-weight: 600;
}

.container-main-hero {
  position: relative;
  display: block;
  max-width: 1080px;
  min-height: 0px;
  margin-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-family: Hind, sans-serif;
  font-size: 16px;
  line-height: 23px;
  text-align: left;
}

.list-nav-main {
  margin-top: 6px;
  margin-bottom: 0px;
  padding-top: 0px;
  line-height: 24px;
}

.current {
  color: #000;
}

.container-nav-main {
  display: block;
}

.container-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  padding-top: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.section-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 64px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.link-footer {
  margin-right: 16px;
  font-family: Hind, sans-serif;
  color: #9d9d9c;
  font-size: 12px;
  font-weight: 600;
}

.language-switcher {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60px;
  height: 50px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-color: transparent;
  background-clip: border-box;
}

.languages {
  position: relative;
  width: 64px;
  height: 48px;
  background-color: transparent;
}

.columns {
  position: relative;
  display: block;
  overflow: visible;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  font-family: Hind, sans-serif;
  font-size: 16px;
}

.form-language-switcher {
  position: relative;
  left: 29px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60px;
  margin-top: auto;
  margin-right: 28px;
  margin-left: auto;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  background-clip: border-box;
}

.icon-fb {
  width: 24px;
  margin-top: 14px;
  margin-right: 0px;
  margin-left: 90px;
  padding-right: 0px;
  font-family: 'Fa brands 400', sans-serif;
  text-align: center;
}

.icon-insta {
  display: block;
  width: 24px;
  margin-top: -20px;
  margin-left: 116px;
  padding-left: 0px;
  font-family: 'Fa brands 400', sans-serif;
  text-align: center;
}

.container-social {
  display: block;
}

.link-fb {
  color: #9d9d9c;
  text-decoration: none;
}

.link-insta {
  color: #9d9d9c;
  text-decoration: none;
}

.link-nav-main {
  color: #9d9d9c;
  text-decoration: none;
}

.column1 {
  height: auto;
  padding-right: 40px;
  padding-left: 0px;
}

.column2 {
  padding-right: 0px;
  padding-left: 0px;
}

.textblock {
  width: 100%;
  margin-bottom: 30px;
  font-family: Hind, sans-serif;
  font-size: 16px;
  line-height: 23px;
  font-weight: 400;
}

.textblock.mid-content {
  margin-top: 24px;
  padding-left: 6px;
}

.accordion-body-content-columns {
  position: relative;
  margin-bottom: 16px;
  font-size: 15px;
}

.accordion-body-content-column1 {
  position: relative;
}

.accordion-body-content-column2 {
  position: relative;
  padding-left: 0px;
}

.accordion-body-content-column1-textblock {
  font-family: Hind, sans-serif;
  font-size: 14px;
  line-height: 23px;
  font-weight: 500;
}

.accordion-body-content-column2-textblock {
  padding-left: 16px;
  font-family: Hind, sans-serif;
  font-size: 14px;
  line-height: 23px;
}

div.accordion-body-content-column1-textblock p {
  margin-bottom:0px;
}

div.accordion-body-content-column2-textblock p {
  margin-bottom:0px;
}


.mask {
  overflow: hidden;
  -o-object-fit: fill;
  object-fit: fill;
}

.slide, .doubleslide {
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.doubleslide {
  width: 50%;
}

.accordion-item {
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  margin-bottom: 6px;
  font-family: Hind, sans-serif;
  font-size: 16px;
  line-height: 23px;
}

.accordion-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 8px;
  padding-right: 16px;
  padding-bottom: 9px;
  background-color: #e2dcca;
  cursor: pointer;
}

.heading {
  display: block;
  padding-left: 16px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 16px;
  font-weight: 600;
  font-family: Hind, sans-serif;
  line-height: 23px;
}

.accordion-body {
  padding-top: 16px;
  padding-left: 16px;
}

.toggle-arrow {
  width: 24px;
  height: 24px;
  margin-top: 8px;
  -webkit-transition: -webkit-transform 300ms ease;
  transition: -webkit-transform 300ms ease;
  transition: transform 300ms ease;
  transition: transform 300ms ease, -webkit-transform 300ms ease;
  font-family: 'Fa solid 900', sans-serif;
  text-align: center;
}

.toggle-arrow.rotate {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.invisible {
  display: none;
}

.heading-infoblock {
  font-size: 16px;
  font-weight: 600;
}

.infoblock {
  margin-top: 48px;
}

._3-slides-in-one {
  width: 33%;
  /*background-image: url('../images/BM-433-420-640.JPG');*/
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

._3-slides-in-one.slide-1-3 {
  width: 33.33%;
  margin-left: -10px;
  padding-left: 0px;
  /*background-image: url('../images/BM-431-420-640.JPG');*/
}

._3-slides-in-one.slide-2-3 {
  width: 32%;
  margin-right: 10px;
  margin-left: 10px;
  padding-right: 0px;
  padding-left: 0px;
  /*background-image: url('../images/BM-432-420-640.JPG');*/
}

._3-slides-in-one.slide-3-3 {
  width: 33.33%;
  margin-right: 0px;
  /*background-image: url('../images/BM-433-420-640.JPG');*/
}

.left-arrow {
  display: none;
}

.right-arrow {
  display: none;
}

.slide-nav {
  display: none;
}

.slide-nav-2 {
  display: none;
  overflow: visible;
}

.copyright {
  position: relative;
  top: 94%;
  z-index: 9999;
  width: 100%;
  height: 24px;
  padding-top: 2px;
  padding-right: 8px;
  padding-bottom: 0px;
  background-color: #ebe6d7;
  color: #9d9d9c;
  font-size: 14px;
  text-align: right;
}

.copyright.copyright-adjust-big {
  top: 96%;
  height: 30px;
  color: #9d9d9c;
}

.copyright.copyright-adjust-small {
  height: 26px;
}

.container-main-content {
  position: relative;
  display: block;
  max-width: 1080px;
  min-height: 0px;
  margin-bottom: 0px;
  padding-right: 100px;
  padding-left: 100px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-family: Hind, sans-serif;
  font-size: 16px;
  line-height: 23px;
  text-align: left;
}

div.container-main-content a {
  color: #9d9d9c;
}

.slider-headcontent {
  display: block;
  width: auto;
  height: 40vh;
  min-height: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  -o-object-fit: fill;
  object-fit: fill;
}

.news {
  margin-bottom: 48px;
}

.news-header-image {
  height: 30vh;
  /*background-image: url('../images/Bildschirmfoto-2021-04-18-um-19.25.25.png');*/
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.news2-header-image {
  height: 30vh;
  /*background-image: url('../images/0_neu_IMG_2034.jpg');*/
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.bloglink {
  color: #9d9d9c;
}

.heading-2 {
  margin-top: 8px;
}

.kontakt-header-image {
  height: 30vh;
  background-image: url('../images/header-contact.jpg');
  background-position: 0% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.link {
  color: #9d9d9c;
}

.link-display-block {
  display: block;
  color: #9d9d9c;
}

.gallery-nav-icon {
  color: #ebe6d7;
  font-size: 28px;
}

.home-bg-video {
  display: block;
  width: auto;
  height: 75vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.slide-bg-video {
  width: 100%;
}

.slider-bg-video {
  display: block;
  width: auto;
  height: 75vh;
  min-height: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  -o-object-fit: fill;
  object-fit: fill;
}

.slider-gallery {
  height: 75vh;
}

.form-language-switcher-copy {
  position: relative;
  left: auto;
  bottom: 2px;
  display: inline-block;
  width: 50px;
  margin: 0px auto auto;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  line-height: 20px;
  background-clip: border-box;
}

.language-switcher-copy {
  position: relative;
  display: block;
  width: 50px;
  height: auto;
  margin-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-color: transparent;
  line-height: 20px;
  background-clip: border-box;
}

.languages-copy {
  position: relative;
  width: 50px;
  height: auto;
  margin-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  background-color: transparent;
  font-family: Hind, sans-serif;
  color: #000;
  line-height: 20px;
}

.icon-fb-copy {
  display: inline-block;
  width: 24px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 0px;
  font-family: 'Fa brands 400', sans-serif;
  text-align: center;
}

.link-fb-copy {
  color: #9d9d9c;
  text-decoration: none;
}

.icon-insta-copy {
  display: inline-block;
  width: 24px;
  margin-top: 0px;
  margin-left: 0px;
  padding-left: 0px;
  font-family: 'Fa brands 400', sans-serif;
  text-align: center;
}

.link-insta-copy {
  color: #9d9d9c;
  text-decoration: none;
}

.navbar-nav-main-horizontal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-color: transparent;
}

.div-block {
  display: inline-block;
  width: 60px;
  margin-top: 24px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navlink-nav-main {
  padding-top: 24px;
  padding-bottom: 32px;
  font-family: Hind, sans-serif;
  color: #9d9d9c;
  font-weight: 600;
}

.navlink-nav-main.current {
  color: #000;
}

.container-main-iframe {
  position: relative;
  display: block;
  max-width: 1080px;
  min-height: 0px;
  margin-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-family: Hind, sans-serif;
  font-size: 16px;
  line-height: 23px;
  text-align: left;
}

.home-bg-video-unmute {
  position: absolute;
  left: 20px;
  top: 20px;
  width: 36px;
  height: 36px;
  text-align:center;
  padding-top:6px;
  font-family: 'Fa solid 900', sans-serif;
  font-size: 20px;
  color: rgb(66, 66, 66);
  background-color: #fff;
  opacity: 0.5;
  border-radius: 50%;
  cursor: pointer;
}

.home-bg-video-mute {
  position: absolute;
  left: 20px;
  top: 20px;
  width: 36px;
  height: 36px;
  text-align:center;
  padding-top:6px;
  font-family: 'Fa solid 900', sans-serif;
  font-size: 20px;
  color: rgb(66, 66, 66);
  background-color: #fff;
  opacity: 0.5;
  border-radius: 50%;
  cursor: pointer;
}

.blogitem-text-left {
  padding-right: 24px;
  padding-bottom: 24px;
}

.blogitem {
  margin-bottom: 64px;
}

.blogitem-col-7 {
  padding-right: 0px;
}

.blogitem-text-full {
  padding-right: 0px;
  padding-bottom: 24px;
  padding-left: 0px;
}

.image {
  float: right;
}
.pager-nav-index-start {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 18px;
  padding-left: 0px;
  font-family: 'Fa solid 900', sans-serif;
}

.pager-nav-index-end {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 20px;
  font-family: 'Fa solid 900', sans-serif;
}

.pager-nav-index-next {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 40px;
  font-family: 'Fa solid 900', sans-serif;
}

.pager-nav-index-previous {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 40px;
  font-family: 'Fa solid 900', sans-serif;
}

.pager-nav-index {
  position: static;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 16px;
  margin-bottom: 16px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -o-object-fit: fill;
  object-fit: fill;
}

.pager-nav-link {
  color: #9d9d9c;
  font-size: 20px;
  font-weight: 400;
  text-decoration: none;
}

.pager-nav-blog-post {
  position: static;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 16px;
  margin-bottom: 16px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -o-object-fit: fill;
  object-fit: fill;
}

.pager-nav-blog-post-start {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 18px;
  padding-left: 0px;
  font-family: 'Fa solid 900', sans-serif;
}

.pager-nav-blog-post-previous {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 20px;
  font-family: 'Fa solid 900', sans-serif;
}

.pager-nav-blog-post-next {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 40px;
  font-family: 'Fa solid 900', sans-serif;
}

.pager-nav-blog-post-end {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 20px;
  font-family: 'Fa solid 900', sans-serif;
}

.pager-nav-index-pagestring {
  font-size: 15px;
  margin-top:4px;
}

.link-no-decoration {
  color: #9d9d9c;
  text-decoration: none;
}

@media screen and (max-width: 1024px) {

  /*.w-nav[data-collapse="medium"] .w-nav-menu {
    display: none;
  }

  .w-nav[data-collapse="medium"] .w-nav-button {
    display: block;
  }*/


  .header {
    padding-bottom: 20px;
  }

  .navbar-nav-main {
    position: relative;
    top: 0px;
    height: 52px;
  }

  .menu-nav-main {
    position: absolute;
    z-index: 99;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    margin-top: auto;
    margin-left: auto;
    padding-top: 0px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    background-color: #999382;
  }

  .container-main-hero {
    display: block;
    max-width: none;
    padding-right: 0px;
    padding-left: 0px;
  }

  .list-nav-main {
    padding-top: 6px;
    padding-bottom: 6px;
    background-color: #999382;
    color: #fff;
  }

  .current {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-main-button {
    left: auto;
    top: auto;
    right: auto;
    margin-top: 0px;
    padding: 10px;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
    border: 0px solid #000;
    border-radius: 0px;
    background-color: transparent;
  }

  .nav-main-button.w--open {
    top: 6px;
    margin-top: 2px;
    border: 0px solid #000;
    border-radius: 0px;
    background-color: #999382;
  }

  .container-nav-main {
    position: relative;
    z-index: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    height: 52px;
    min-width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .language-switcher {
    position: relative;
    width: 46px;
    height: 42px;
    padding-top: 8px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: transparent;
  }

  .languages {
    position: relative;
    left: 0px;
    top: 0px;
    display: block;
    width: 46px;
    height: 26px;
    margin-bottom: 10px;
    padding: 0px;
    float: none;
    clear: none;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .columns {
    font-family: Hind, sans-serif;
  }

  .form-language-switcher {
    position: relative;
    left: 0px;
    display: block;
    width: 46px;
    height: 42px;
    margin: 10px 0px 0px;
    background-color: transparent;
  }

  .icon-fb {
    display: block;
    width: 24px;
    margin-top: 8px;
    margin-right: 0px;
    margin-left: 0px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    font-size: 16px;
    text-align: center;
  }

  .icon-insta {
    display: block;
    width: 24px;
    margin-top: 10px;
    margin-left: 0px;
    padding-left: 0px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    font-size: 16px;
  }

  .container-social {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    background-color: #999382;
  }

  .link-fb {
    color: #fff;
  }

  .link-insta {
    color: #fff;
  }

  .link-nav-main {
    background-color: transparent;
    color: #fff;
  }

  .column1 {
    padding-right: 0px;
  }

  .column3 {
    display: none;
  }

  .textblock.mid-content {
    padding-right: 0px;
    padding-left: 0px;
  }

  .copyright.copyright-adjust-small {
    height: 26px;
    padding-top: 2px;
  }

  .container-main-content {
    max-width: none;
    padding-top: 12px;
    padding-right: 40px;
    padding-left: 40px;
  }

  .slider-headcontent {
    width: auto;
    height: 45vh;
    min-height: 0px;
  }

  .home-bg-video {
    height: 66vh;
  }

  .slider-bg-video {
    width: auto;
    height: 66vh;
    min-height: 0px;
  }

  .slider-gallery {
    height: 64vh;
  }

  .form-language-switcher-copy {
    position: relative;
    left: 12px;
    display: inline-block;
    width: 46px;
    height: 42px;
    margin: 6px 11px 16px 0px;
    background-color: transparent;
    text-align: center;
  }

  .language-switcher-copy {
    position: relative;
    width: 46px;
    height: 42px;
    padding-top: 8px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: transparent;
  }

  .languages-copy {
    position: relative;
    left: 0px;
    top: 0px;
    display: block;
    width: 46px;
    height: 26px;
    margin-bottom: 10px;
    padding: 0px;
    float: none;
    clear: none;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .icon-fb-copy {
    display: inline-block;
    width: 24px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    font-size: 16px;
    text-align: center;
  }

  .link-fb-copy {
    color: #fff;
  }

  .icon-insta-copy {
    display: inline-block;
    width: 24px;
    margin-top: 0px;
    margin-left: 0px;
    padding-left: 0px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    font-size: 16px;
  }

  .link-insta-copy {
    color: #fff;
  }

  .div-block {
    margin-left: 3px;
    text-align: center;
  }

  .navlink-nav-main {
    padding-top: 12px;
    padding-bottom: 12px;
    background-color: transparent;
    color: #fff;
    text-align: center;
  }

  .navlink-nav-main.current {
    text-align: center;
  }

  .navlink-nav-main.current.w--current {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .menu-button {
    background-color: transparent;
  }

  .menu-button.w--open {
    background-color: #999382;
  }

  .nav-menu {
    background-color: #999382;
    font-family: Hind, sans-serif;
    color: #fff;
    font-size: 16px;
  }

  .container-main-iframe {
    max-width: none;
    padding-right: 0px;
    padding-left: 0px;
  }

  .container-social-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .list-nav-main-item {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .home-bg-video-unmute {
    position: absolute;
    left: 20px;
    top: 20px;
    width: 36px;
    height: 36px;
    text-align:center;
    padding-top:6px;
    font-family: 'Fa solid 900', sans-serif;
    font-size: 20px;
    color: rgb(66, 66, 66);
    background-color: #fff;
    opacity: 0.5;
    border-radius: 50%;
    cursor: pointer;
  }
  
  .home-bg-video-mute {
    position: absolute;
    left: 20px;
    top: 20px;
    width: 36px;
    height: 36px;
    text-align:center;
    padding-top:6px;
    font-family: 'Fa solid 900', sans-serif;
    font-size: 20px;
    color: rgb(66, 66, 66);
    background-color: #fff;
    opacity: 0.5;
    border-radius: 50%;
    cursor: pointer;
  }
}

@media screen and (max-width: 767px) {
  .header {
    padding-bottom: 20px;
  }

  .title-header {
    font-size: 32px;
  }

  .subtitle-header {
    font-size: 20px;
  }

  .navbar-nav-main {
    height: 52px;
  }

  .menu-nav-main {
    position: absolute;
    z-index: 99;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: visible;
    margin-top: auto;
    padding-top: 0px;
    background-color: #9d9d9c;
    color: #9d9d9c;
  }

  .list-nav-main {
    margin-top: 0px;
    color: #fff;
  }

  .current {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-main-button {
    position: relative;
    left: auto;
    top: auto;
    float: left;
  }

  .nav-main-button.w--open {
    left: auto;
    top: 6px;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
    border-width: 0px;
  }

  .container-nav-main {
    position: relative;
    z-index: auto;
    height: 52px;
    padding-left: 0px;
  }

  .languages {
    width: 46px;
    height: 26px;
  }

  .form-language-switcher {
    position: relative;
    left: 0px;
    margin-right: 0px;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
  }

  .icon-fb {
    display: block;
    width: 24px;
    margin-top: 10px;
    margin-right: 0px;
    margin-left: 0px;
    text-align: center;
  }

  .icon-insta {
    display: block;
    width: 24px;
    margin-top: 10px;
    padding-left: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    text-align: center;
  }

  .container-social {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    background-color: #999382;
  }

  .link-fb {
    color: #fff;
  }

  .link-insta {
    color: #fff;
  }

  .slide, .doubleslide {
    padding-right: 0px;
    padding-left: 0px;
    height: 64vh;
  }

  .container-main-content {
    padding-right: 30px;
    padding-left: 30px;
  }

  .slider-headcontent {
    height: 45vh;
    min-height: 0vh;
  }

  .gallery-nav-icon {
    font-size: 26px;
  }

  .home-bg-video {
    display: block;
    height: 66vh;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .slide-bg-video {
    height: auto;
    padding-right: 0px;
    padding-left: 0px;
  }

  .slider-bg-video {
    height: 66vh;
  }

  .slider-gallery {
    height: 64vh;
  }

  .form-language-switcher-copy {
    position: relative;
    left: 16px;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
  }

  .languages-copy {
    width: 46px;
    height: 26px;
  }

  .icon-fb-copy {
    display: inline-block;
    width: 24px;
    margin-top: 24px;
    margin-right: 0px;
    margin-left: 0px;
    text-align: center;
  }

  .link-fb-copy {
    color: #fff;
  }

  .icon-insta-copy {
    display: inline-block;
    width: 24px;
    margin-top: 24px;
    padding-left: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    text-align: center;
  }

  .link-insta-copy {
    color: #fff;
  }

  .navlink-nav-main {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .navlink-nav-main.current {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .navlink-nav-main.current.w--current {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .list-nav-main-item {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .home-bg-video-unmute {
    position: absolute;
    left: 20px;
    top: 20px;
    width: 36px;
    height: 36px;
    text-align:center;
    padding-top:6px;
    font-family: 'Fa solid 900', sans-serif;
    font-size: 20px;
    color: rgb(66, 66, 66);
    background-color: #fff;
    opacity: 0.5;
    border-radius: 50%;
    cursor: pointer;
  }
  
  .home-bg-video-mute {
    position: absolute;
    left: 20px;
    top: 20px;
    width: 36px;
    height: 36px;
    text-align:center;
    padding-top:6px;
    font-family: 'Fa solid 900', sans-serif;
    font-size: 20px;
    color: rgb(66, 66, 66);
    background-color: #fff;
    opacity: 0.5;
    border-radius: 50%;
    cursor: pointer;
  }
}

@media screen and (max-width: 479px) {
  .header {
    padding-top: 0px;
  }

  .title-header {
    margin-bottom: 0px;
    font-size: 22px;
    line-height:36px;
  }

  .subtitle-header {
    font-size: 18px;
    font-weight:500;
  }

  .navbar-nav-main {
    position: static;
    height: 52px;
    background-color: transparent;
  }

  .menu-nav-main {
    position: absolute;
    z-index: 99;
    border: 0px none #000;
    background-color: #999382;
  }

  .list-nav-main {
    padding-left: 0px;
    color: #fff;
  }

  .current {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-main-button {
    left: auto;
    top: auto;
  }

  .nav-main-button.w--open {
    border-width: 0px;
    border-radius: 0px;
  }

  .container-nav-main {
    z-index: auto;
    height: 52px;
    background-color: transparent;
  }

  .container-social {
    background-color: #999382;
  }

  .link-fb {
    color: #fff;
  }

  .link-insta {
    color: #fff;
  }

  .column1 {
    height: auto;
  }

  .textblock.mid-content {
    width: auto;
    padding-right: 0px;
    padding-left: 0px;
  }

  .slide, .doubleslide {
    width: 100%;
    height: 64vh;
    padding-right: 0px;
    padding-left: 0px;
    background-size: cover;
  }

  ._3-slides-in-one {
    background-image: url('../images/Startbild_1920-1280.jpg');
  }

  ._3-slides-in-one.slide-1-3 {
    width: 100%;
    margin-left: 0px;
    padding-left: 0px;
    background-size: cover;
  }

  ._3-slides-in-one.slide-2-3 {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    background-size: cover;
  }

  ._3-slides-in-one.slide-3-3 {
    width: 100%;
    background-size: cover;
  }

  .left-arrow {
    display: block;
  }

  .right-arrow {
    display: block;
  }

  .slide-nav {
    display: none;
  }

  .slide-nav-2 {
    width: 100%;
  }

  .copyright {
    font-size: 12px;
  }

  .copyright.copyright-adjust-big {
    top: 96%;
    height: 32px;
    padding-top: 0px;
  }

  .copyright.copyright-adjust-small {
    top: 94%;
    height: 28px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .container-main-content {
    padding-right: 24px;
    padding-left: 24px;
  }

  .slider-headcontent {
    width: 100%;
    height: 50vh;
    min-height: 0vh;
  }

  .heading-2 {
    font-size: 18px;
  }

  h2 {
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
  }

  h3{
    font-size:16px;
    font-weight: 600;
  }

  h4{
    font-size:16px;
    font-weight: 500;
  }

  .gallery-nav-icon {
    font-size: 22px;
  }

  .home-bg-video {
    height: 50vh;
  }

  .slide-bg-video {
    padding-right: 0px;
    padding-left: 0px;
    background-image: url('../images/Startbild_1920-1280.jpg');
  }

  .slider-bg-video {
    width: auto;
    height: 50vh;
    min-height: 0vh;
  }

  .link-fb-copy {
    color: #fff;
  }

  .link-insta-copy {
    color: #fff;
  }

  .navlink-nav-main {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .navlink-nav-main.current {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .navlink-nav-main.current.w--current {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .icon-2 {
    color: #ebe6d7;
    font-size: 20px;
  }

  .icon-3 {
    color: #ebe6d7;
    font-size: 20px;
  }

  .list-nav-main-item {
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .icon-4 {
    color: #ebe6d7;
    font-size: 24px;
  }

  .icon-5 {
    color: #ebe6d7;
    font-size: 24px;
  }
  .home-bg-video-unmute {
    position: absolute;
    left: 20px;
    top: 20px;
    width: 28px;
    height: 28px;
    text-align:center;
    padding-top:3px;
    font-family: 'Fa solid 900', sans-serif;
    font-size: 16px;
    color: rgb(66, 66, 66);
    background-color: #fff;
    opacity: 0.5;
    border-radius: 50%;
    cursor: pointer;
  }
  
  .home-bg-video-mute {
    position: absolute;
    left: 20px;
    top: 20px;
    width: 28px;
    height: 28px;
    text-align:center;
    padding-top:3px;
    font-family: 'Fa solid 900', sans-serif;
    font-size: 16px;
    color: rgb(66, 66, 66);
    background-color: #fff;
    opacity: 0.5;
    border-radius: 50%;
    cursor: pointer;
  }
  .pager-nav-index-next {
    padding-left: 20px;
  }

  .pager-nav-index-previous {
    padding-right: 20px;
  }

  .pager-nav-blog-post-previous {
    padding-right: 12px;
  }

  .pager-nav-index-pagestring {
    font-size: 15px;
    margin-top:4px;
  }

  /*figure.w-richtext-align-floatright {
    float: none;
    margin-bottom: 24px;
  }*/

  /*figure.w-richtext-align-floatright img, figure.w-richtext-figure-type-image img {
    margin-left: 20%;
  }*/
}

@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}